RubyGems Navigation menu

carrierwave-aws 0.2.1

Use aws-sdk for S3 support in CarrierWave

Versions:

  1. 1.5.0 - April 01, 2020 (14 ko)
  2. 1.4.0 - September 04, 2019 (13,5 ko)
  3. 1.3.0 - September 27, 2017 (13,5 ko)
  4. 1.2.0 - July 24, 2017 (13,5 ko)
  5. 1.1.0 - February 24, 2017 (13 ko)
  6. 0.2.1 - April 20, 2013 (8,5 ko)
Voir toutes les versions (22)

Dépendances de Runtime (2):

  • aws-sdk ~> 1.8.5
  • carrierwave >= 0.7.0
  • Dépendances de Development (1):

  • rspec ~> 2.12.0
  • Propriétaires:

    Auteurs:

    • Parker Selbert

    Total de contrôle SHA 256:

    1fc4b011670d43978682c1625c95d75dda9d13e4d5c65571ac6e68197c9257c4

    Total de téléchargements 6 425 176

    Pour cette version 5 672

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: